## akonadi-calendar-tools 20.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.5)
-set(PIM_VERSION "5.15.1")
+set(PIM_VERSION "5.15.3")
 project(akonadi-calendar-tools VERSION ${PIM_VERSION})
 
 set(KF5_MIN_VERSION "5.71.0")
@@ -37,10 +37,10 @@
 set(KDEPIM_VERSION "${PIM_VERSION}${KDEPIM_DEV_VERSION}")
 
 
-set(AKONADICALENDAR_LIB_VERSION "5.15.1")
-set(AKONADI_VERSION "5.15.1")
-set(CALENDARSUPPORT_LIB_VERSION "5.15.1")
-set(KCALENDARCORE_LIB_VERSION "5.15.1")
+set(AKONADICALENDAR_LIB_VERSION "5.15.3")
+set(AKONADI_VERSION "5.15.3")
+set(CALENDARSUPPORT_LIB_VERSION "5.15.3")
+set(KCALENDARCORE_LIB_VERSION "5.15.3")
 
 set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
 set(KDEPIM_LIB_SOVERSION "5")
