=== konsolekalendar/CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,11 @@
     konsolekalendar.cpp
     main.cpp )
 
-ecm_qt_declare_logging_category(konsolekalendar_SRCS HEADER konsolekalendar_debug.h IDENTIFIER KONSOLEKALENDAR_LOG CATEGORY_NAME org.kde.pim.konsolekalendar)
+ecm_qt_declare_logging_category(konsolekalendar_SRCS HEADER konsolekalendar_debug.h IDENTIFIER KONSOLEKALENDAR_LOG CATEGORY_NAME org.kde.pim.konsolekalendar
+        DESCRIPTION "console (konsolekalendar)"
+        OLD_CATEGORY_NAMES log_konsolekalendar
+        EXPORT AKONADICALENDARTOOLS
+    )
 
 add_executable(konsolekalendar ${konsolekalendar_SRCS})
 
@@ -21,7 +25,6 @@
     Qt5::DBus
     KF5::CalendarUtils
     KF5::CalendarCore
-    KF5::Libkdepim
     KF5::CalendarSupport
     KF5::AkonadiCalendar
     KF5::I18n
